<android.support.design.widget.CoordinatorLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    tools:context="com.ksmps.responseammk.Fragment.ComplaintsFragment">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <TextView
            android:id="@+id/feed_frag_txt_view_error"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_alignParentLeft="true"
            android:layout_alignParentStart="true"
            android:layout_centerVertical="true"
            android:visibility="gone"
            android:text="NO NEW COMPLAINTS!!!"
            android:textSize="16sp"
            android:textStyle="bold"
            android:textAlignment="center"
            android:textColor="@color/colorPrimary" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:weightSum="1"
                android:orientation="horizontal">
            </LinearLayout>

            <android.support.v4.widget.SwipeRefreshLayout
                android:id="@+id/feed_frag_swipe"
                android:layout_width="match_parent"
                android:layout_height="match_parent">
                <android.support.v7.widget.RecyclerView
                    android:id="@+id/complaint_frag_ground_recycle_view"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:padding="5dp"/>
            </android.support.v4.widget.SwipeRefreshLayout>

        </LinearLayout>
    </RelativeLayout>
    <!--
            <android.support.design.widget.FloatingActionButton
                android:id="@+id/complaint_frag_float_btn_add"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="bottom|end"
                android:layout_margin="@dimen/fab_margin"
                app:backgroundTint="@color/colorPrimary"
                app:fabSize="normal"
                app:rippleColor="@color/colorPrimary"
                android:src="@drawable/ic_add" />-->
</android.support.design.widget.CoordinatorLayout>
